import BaseSelectSearchDefaultDemo from './src/main';

BaseSelectSearchDefaultDemo.install = function(Vue) {
  Vue.component(BaseSelectSearchDefaultDemo.name, BaseSelectSearchDefaultDemo);
};

export default BaseSelectSearchDefaultDemo;

